require('script-loader!./vendor/jquery-3.6.0.min.js');
require('script-loader!./vendor/popper.min.js');
require('script-loader!./vendor/bootstrap4.js');
require('script-loader!./vendor/bootstrap-datepicker.min.js');
require('script-loader!./vendor/bootstrap-datepicker.fr.min.js');
require("./_main.js");